  
body {
  position: relative;
  overflow-x: hidden;
}
body,
html {
  height: 100%;
    
}

h1,h2,h3,h4,h5{
    font-family: 'Anton', sans-serif !important;
        color: #2f8bfb;
    font-size: 40px;
}

p{
    font-family: 'Maven Pro', sans-serif;
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background-color: transparent;
}
/*-------------------------------*/
/*           Wrappers            */
/*-------------------------------*/


.header{
    width: 100%;
    height: 75px;
    background: #000;
    position: fixed;
        z-index: 12;
}

.img-section{
    border: 1px solid #444
}

.img{
    max-width: 100%
}

.different ul li{
    padding: 7px;
    border-bottom: 1px solid;
    color: #2f8bfb;
}

.footer{
        padding-top: 40px;
    background-image:url('../images/footer-bg.jpg');
    background-repeat:no-repeat;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover;
background-position:center;
    
}

.footer-head{
       float: right;
    margin-top: 16px;
}

.footer h3{
    color: #000;
    font-size: 28px;
        
}
.footer p{
    color:#656464;
   
}

.fb{
       width: 46px;
    height: 46px;
    float: left;
    margin-right: 5px;
    border: 1px solid #fff;
    border-radius: 0px;
        
}




ul.contact-link{
    margin-left: -23px;
        list-style: none;
}

ul.contact-link li{
    padding-bottom: 8px;
    font-size: 16px;
}


ul.contact-link li a{
    color: #000
}



ul.footer-link{
    margin-left: -23px;
}

ul.footer-link li{
    padding-bottom: 8px
}


ul.footer-link li a{
    color: #000
}






.footer-end{
    padding: 5px;
    background: #000;
    text-align: center
}



.back-bg{
   background-image:url('../images/bg.jpg');
background-repeat:no-repeat;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover;
background-position:center;
    padding-top: 50px;
    padding-bottom: 50px;
        margin-bottom: 50px;
}


h2.service{
text-align: center;
font-size: 20px}

.section-2{
    margin-top: 0px;
  
    padding-top: 50px;
    padding-bottom: 50px;
    background: #fff
}

.clear{
    clear: both
}

#wrapper {
  margin-left: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
#wrapper.toggled {
  margin-left: -220px;
}
#sidebar-wrapper {
  z-index: 1000;
  left: auto;
  right: 0;
  width: 0;
  height: 100%;
  overflow-y: auto;
  overflow-x: hidden;
  background: #1a1a1a;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
#sidebar-wrapper::-webkit-scrollbar {
  display: none;
}
#wrapper.toggled #sidebar-wrapper {
  width: 220px;
}
#page-content-wrapper {
  width: 100vw;
  padding-top: 70px;
}
#wrapper.toggled #page-content-wrapper {
  position: absolute;
}
/*-------------------------------*/
/*     Sidebar nav styles        */
/*-------------------------------*/
.sidebar-nav {
  position: absolute;
  top: 0;
  width: 220px;
  margin: 0;
  padding: 0;
  list-style: none;
}
.sidebar-nav li {
  position: relative;
  line-height: 20px;
  display: inline-block;
  width: 100%;
}
.sidebar-nav li:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  height: 100%;
  width: 3px;
  background-color: #1c1c1c;
  -webkit-transition: width 0.2s ease-in;
  -moz-transition: width 0.2s ease-in;
  -ms-transition: width 0.2s ease-in;
  transition: width 0.2s ease-in;
}
.sidebar-nav li:first-child a {
  color: #fff;
  background-color: #1a1a1a;
}
.sidebar-nav li:nth-child(2):before {
  background-color: #314190;
}
.sidebar-nav li:nth-child(3):before {
  background-color: #314190;
}
.sidebar-nav li:nth-child(4):before {
  background-color: #314190;
}
.sidebar-nav li:nth-child(5):before {
  background-color: #314190;
}
.sidebar-nav li:nth-child(6):before {
  background-color: #314190;
}
.sidebar-nav li:nth-child(7):before {
  background-color: #314190;
}
.sidebar-nav li:nth-child(8):before {
  background-color: #314190;
}
.sidebar-nav li:nth-child(9):before {
  background-color: #314190;
}
.sidebar-nav li:hover:before,
.sidebar-nav li.open:hover:before {
  width: 100%;
  -webkit-transition: width 0.2s ease-in;
  -moz-transition: width 0.2s ease-in;
  -ms-transition: width 0.2s ease-in;
  transition: width 0.2s ease-in;
}
.sidebar-nav li a {
  display: block;
  color: #ddd;
  text-decoration: none;
  padding: 10px 15px 10px 30px;
}
.sidebar-nav li a:hover,
.sidebar-nav li a:active,
.sidebar-nav li a:focus,
.sidebar-nav li.open a:hover,
.sidebar-nav li.open a:active,
.sidebar-nav li.open a:focus {
  color: #fff;
  text-decoration: none;
  background-color: transparent;
}
.sidebar-nav > .sidebar-brand {
  height: 65px;
  font-size: 20px;
  line-height: 44px;
}
.sidebar-nav .dropdown-menu {
  position: relative;
  width: 100%;
  padding: 0;
  margin: 0;
  border-radius: 0;
  border: none;
  background-color: #222;
  box-shadow: none;
}
/*-------------------------------*/
/*       Hamburger-Cross         */
/*-------------------------------*/
.hamburger {
  position: fixed;
  top: 20px;
  left: auto;
  right: 0;
  z-index: 999;
  display: block;
  width: 32px;
  height: 32px;
  margin-right: 15px;
  background: transparent;
  border: none;
}
.hamburger:hover,
.hamburger:focus,
.hamburger:active {
  outline: none;
}
.hamburger.is-closed,
.hamburger.is-open {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.hamburger.is-closed:before {
  content: '';
  display: block;
  width: 100px;
  font-size: 14px;
  color: #fff;
  line-height: 32px;
  text-align: center;
  opacity: 0;
  -webkit-transform: translate3d(0,0,0);
  -webkit-transition: all 0.35s ease-in-out;
}
.hamburger.is-closed:hover:before {
  opacity: 1;
  display: block;
  -webkit-transform: translate3d(-100px,0,0);
  -webkit-transition: all 0.35s ease-in-out;
}
.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom,
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {
  position: absolute;
  left: 0;
  height: 4px;
  width: 100%;
}
.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom {
  background-color: #fff;
}
.hamburger.is-closed .hamb-top {
  top: 5px;
  -webkit-transition: all 0.35s ease-in-out;
}
.hamburger.is-closed .hamb-middle {
  top: 50%;
  margin-top: -2px;
}
.hamburger.is-closed .hamb-bottom {
  bottom: 5px;
  -webkit-transition: all 0.35s ease-in-out;
}
.hamburger.is-closed:hover .hamb-top {
  top: 0;
  -webkit-transition: all 0.35s ease-in-out;
}
.hamburger.is-closed:hover .hamb-bottom {
  bottom: 0;
  -webkit-transition: all 0.35s ease-in-out;
}
.hamburger.is-open {
  left: auto;
  right: 220px;
}
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {
  background-color: #fff;
}
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-bottom {
  top: 50%;
  margin-top: -2px;
}
.hamburger.is-open .hamb-top {
  -webkit-transform: rotate(45deg);
  -webkit-transition: -webkit-transform 0.2s cubic-bezier(.73,1,.28,.08);
}
.hamburger.is-open .hamb-middle {
  display: none;
}
.hamburger.is-open .hamb-bottom {
  -webkit-transform: rotate(-45deg);
  -webkit-transition: -webkit-transform 0.2s cubic-bezier(.73,1,.28,.08);
}
.hamburger.is-open:before {
  content: '';
  display: block;
  width: 100px;
  font-size: 14px;
  color: #fff;
  line-height: 32px;
  text-align: center;
  opacity: 0;
  -webkit-transform: translate3d(0,0,0);
  -webkit-transition: all 0.35s ease-in-out;
}
.hamburger.is-open:hover:before {
  opacity: 1;
  display: block;
  -webkit-transform: translate3d(-100px,0,0);
  -webkit-transition: all 0.35s ease-in-out;
}
/*-------------------------------*/
/*            Overlay            */
/*-------------------------------*/
.overlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(250,250,250,.8);
  z-index: 1;
}
  
        


    input[type=text], select, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #2f8bfb;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 5px;
    resize: vertical;
}

input[type=submit] {
    background-color: #2f8bfb;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type=submit]:hover {
    background-color: #2f2f2f;
}



.section-call{
    width: 100%;
    background: #2f8bfb;
    padding: 20px;
    text-align: center;
    margin-bottom: 30px;
}

.section-call h1{
    color: #fff
}



.demo{ background-color: #E5E9EC; }
.box{
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    overflow: hidden;
    perspective: 800px;
    position: relative;
    z-index: 2;
    transition: all 0.3s ease 0s;
}
.box:hover{ box-shadow: 0 0 10px #000; }
.box:before{
    content: '';
    height: 100%;
    width: 100%;
    background-image: repeating-linear-gradient(45deg, transparent 5px, transparent 10px, rgba(0,0,0,0.3) 24px);
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
    transition: all 0.3s ease 0.1s;
}
.box:hover:before{ opacity: 1; }
.box img{
    width: 100%;
    height: auto;
}
.box .box-content{
    background: linear-gradient(to bottom,transparent,rgba(0,0,0,0.1),rgba(0,0,0,0.7),rgba(0,0,0,0.9));
    height: 100%;
    width: 100%;
    opacity: 0;
    transform-origin: center bottom;
    transform: rotate(-180deg);
    position: absolute;
    left: 0;
    top: 0;
    transition: all 0.3s ease 0s;
}
.box:hover .box-content{
    opacity: 1;
    transform: rotate(0);
}
.box .content{
    color: #fff;
    width: 100%;
    opacity: 0;
    filter: blur(5px);
    transform: translatex(-50%);
    position: absolute;
    left: 50%;
    bottom: 15px;
    transition: all 0.4s ease 0.25s;
}
.box:hover .content{
    opacity: 1;
    filter: blur(0);
}
.box .title{
    font-size: 22px;
    
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 0 0 10px;
}
.box .icon{
    list-style: none;
    text-align: center;
    padding: 0;
    margin: 0;
}
.box .icon li{
    margin: 0 5px;
    display: inline-block;
}
.box .icon li a{
    color: #fff;
    background-color: #2f8bfb;
    font-size: 12px;
    line-height: 35px;
    height: 35px;
    width: 105px;
    border-radius: 5px;
    display: block;
    transition: all 0.3s ease 0s;
}
.box .icon li a:hover{
    color: #e41757;
    background-color: #fff;
    box-shadow: 0 0 15px #e41757;
}


.about-head{
    background-image: url(../images/about-head.jpg);
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
    padding-top: 130px;
    padding-bottom: 80px;
    margin-bottom: 50px;
}

a.contact-btn{
       padding: 10px 20px;
    text-align: center;
    background: #2f8bfb;
    margin-top: 30px !important;
    font-size: 25px;
    color: #fff;
    border-radius: 4px; 
    text-transform: uppercase;
}

.res-img{
    max-width: 100%
}








@media only screen and (max-width:990px){
    .box{ margin-bottom: 30px; }
}
@media only screen and (max-width:479px){
    .box .title{ font-size: 18px; }
}



